//Ex4_0.cpp
#include "iostream"  
using namespace std; 
void main() 
{int a[10],i;      //a[10]定义了有10个元素的数组 
 float aver=0; 
 for (i=0;i<10;i++) 
 {cout<<"输入第"<<i+1<<"个数:"; 
  cin>>a[i]; 
  aver+=a[i];} 
 aver=aver/10;       //求10个数的平均数
 cout<<"10个数是:";
 for(i=0;i<10;i++)    //本循环结构用于输出小于平均数的数
   cout<<a[i]<<"  "; 
 cout<<endl<<"平均数是:"<<aver<<"  小于平均数的数是:";
 for(i=0;i<10;i++)    //本循环结构用于输出小于平均数的数
  if (aver>a[i]) cout<<a[i]<<"  "; 
 cout<<endl;
}
